uuid: e3791e6d-a57e-462b-bbd6-af6b978fee56
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_zimmerwuensche
  module:
    - rbag
_core:
  default_config_hash: CP-Ebga6eFYuV374f3jS-se4lnjfkOTKquP3xs4AEjg
id: anmeldung.anmeldung.field_zimmerwuensche
field_name: field_zimmerwuensche
entity_type: anmeldung
bundle: anmeldung
label: 'Wünsche Zimmerverteilung'
description: "<b>Bitte hier Wünsche für Zimmernachbarn:innen eintragen.</b><br>\r\nGemeinsam eingereichte Anmeldungen sind keine Garantie für ein gemeinsames Zimmer. Bitte gebt eure Zimmerwünsche konkret an, sodass die Verteilung bestmöglich vorgenommen werden kann. Ab einem Alter von ca. 12 Jahren ist es möglich, dass wir Jugendlichenzimmer mit etwa Gleichaltrigen bilden.<br>\r\nOhne den Wunsch auf ein Einzelzimmer können auch alleinreisende Erwachsene auf Zimmer mit anderen Erwachsenen verteilt werden.<br>\r\nDie Mehrzahl der Zimmer verfügt nicht über ein eigenes Bad. (Waschbecken gibt es allerdings auf jedem Zimmer.)"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
